---
name: Megan O'Dowd
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/account-based-marketing-manager/#account-based-marketing-manager/">Account
  Based Marketing Manager</a>
reports_to: cmaynard1
picture: meganodowd.png
gitlab: megan_odowd
departments:
- Marketing
- Integrated Marketing
- Account Based Marketing
story: 'Megan loves to run, travel, hike, ski, kayak, and bake!'

